{% extends 'base.html' %}
{% load static %}

{% block title %}Widget's Calendar of Activities{% endblock %}
{% block heading %}
    <h1 id="header">Widget's Calendar of Activities </h1>
    <div class="separator-bar"></div>
{% endblock %}

{% block content %}
    <ul>
        {% for event in events %}
        <li class="object-cell">
            <a href="{{ event.get_absolute_url }}">
                <span class="object-title">{{ event.activity }} </span> </a>
        </li>
        {% endfor %}
    </ul>

    <button onclick="window.location.href='{% url 'calendar:event-add' %}';" class="action-button">
        New Activity
    </button>

    <div id="footer">
        <a href="{% url 'dashboard:index' %}">Dashboard</a>
        <a href="{% url 'announcements:index' %}">Announcement Board</a>
        <a href="{% url 'forum:index' %}">Forum</a>
        <a href="{% url 'assignments:homePage' %}">Assignments</a>
    </div>
{% endblock %}